Jeg kan ikke længere bruge Beoremote One til at styre mit Beovision Eclipse 2nd Gen. Hvad kan jeg gøre?

bo_header_televisions_eclipse_2.jpg

Skærmsoftwareversion 03.20.12 medfører desværre, at forbindelsen mellem Beovision Eclipse 2nd Gen og Beoremote One bliver brudt. En softwareopdatering, der løser dette problem, er blevet frigivet.

Venligst brug Bang & Olufsen appen til at sørge for, at dit Beovision Eclipse 2nd Gen er sat til at installere opdateringer automatisk, og at det er forbundet til internettet.

Vi er meget kede af den ulejlighed, som dette måtte give dig.

Var denne artikel en hjælp?

Klar til at hjælpe dig døgnet rundt

6

Our support site is under construction

Vi opretter en helt ny supportsektion til dig, og denne særlige produktgruppe er desværre ikke tilgængelig endnu.

For support af disse produkter henviser vi til supportsiderne, som du får adgang til via linket nedenfor.

Chat Support under opbygning

Vi arbejder på at give dig en splinterny funktion. Hvis du har brug for hjælp til dit produkt, bedes du kontakte vores kundeservice via kontaktformularen eller ved at ringe til os. kontaktformular eller ved at ringe til os
Virtual Assistant
X
Drevet af Zendesk